<?xml version="1.0" encoding="UTF-8" ?>

<Car Name="Citroen_C4_Picasso_by_TJ" ABS="true" AT="true" MT="true">
	<DisplayName>2013 Citroen C4 Picasso</DisplayName>
	<Description>
	2013 Citroen C4 Picasso
	Max Power - 90kW / 120 HP
	Max Torque - 270Nm / 199 lb-ft
	Top Speed - 210 km/h
	0-100kmh - 11.4 Seconds (Manual )/ 11.9 Seconds (Auto)
	Transmission - 6-Speed Automatic/Manual
	</Description>
</Car>